body
{
}
.MainMenu 
{	
	color:#1A171B;
	font-size:12px;
font-weight:bold;
font-family:Verdana,Geneva,sans-serif;
float:right;
	
}

.MainMenu tr 
{ 
}
.MainMenu tr td 
{
	vertical-align:middle;
}
.MainMenu tr td a 
{
	padding:0.3em 0.4em 0.4em 0.3em;
	text-decoration: none;
	color:#1A171B;
	font-size:12px;
font-weight:bold;

}
.MainMenu tr td a:link  
{
	color:#1A171B; 
} 
.MainMenu tr td a:visited 
{
	color:#616161;
}
.MainMenu tr td a:hover 
{
	color:#acacac;
	padding: 0.4em 0.3em 0.3em 0.4em; 
}
.MainMenu tr td a:active 
{
	padding: 0.4em 0.3em 0.3em 0.4em; 
}

.mainnavbutton
{
	font-family: Arial;
	font-size:xx-small;
	font-weight:bold;
	background-color: #797979;
	color: #ffffff;
	display: inline; 
	cursor:	default;
	border-left: 1px solid #ffffff;	
	border-right: 1px solid #ffffff;	
	text-align: center;
	vertical-align: middle;
}

.mainnavbuttonover
{
	font-family: Arial;
	font-size:xx-small;
	font-weight:bold;
	color: #ffffff;
	background-color: #acacac; 
	display: inline; 
	border-left: 1px solid #ffffff;	
	border-right: 1px solid #ffffff;	
	cursor:	hand;
	text-align: center;
	vertical-align: middle;
}



.mainmenutext
 {
valign:middle;
padding-top:5px;
font-size:12px;
font-family:Arial;
font-weight:bold;	
}